if (etat_mrmoustachesix < 1)
{
etat_mrmoustachesix=15;
sound.playSoundUI("sound.dialogues");
chat.print("<Mustache man> Today I've had this revolutionary idea. I said : instead of making my clothes fit with my mustache, I shall do the opposite.");        
time.sleep(3)
sound.playSoundUI("sound.dialogues");
chat.print("Therefore I tinted my mustache in yellow.");
etat_mrmoustachesix=0;
}

if (etat_mrmoustachesix == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Mustache man> To thank you, you can admire my mustache.");
}